﻿/* Header 1 */
h1
{
	color: #524A18;
	font-family: Georgia,'Times New Roman',Times,serif;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: -1pt;
	line-height: 12pt;
	margin: 6pt 0pt 1pt;
}

/* Header 2 */
h2
{
	color: #FFFFFF;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11pt;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 1pt;
}

/* Header 3 */
h3
{
	color: #800000;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 11pt;
	font-weight: normal;
	margin-bottom: 2pt;
}

/* Header 4 Top of Content */
h4
{
	color: #FF6600;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	margin: 2pt 0pt 3pt 0pt;
}

/* Header 5 */
h5
{
	color: #333333;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: bold;
	margin: 1pt 0pt 3pt;
}

.slogan
{
	color: #524A18;
	font-family: Georgia,'Times New Roman',Times,serif;
	font-size: 8pt;
	font-weight: bold;
}

.hdrimg
{
	border: 0px solid;
	float: left;
	height: 130px;
	margin-left: 6px;
	width: 236px;
}

/* Normal, standard links. #666699 #6666CC */
a:link
{
	color: #666699;
	text-decoration: underline;
}
a:visited, a:hover
{
	color: #999900;
	text-decoration: underline;
}

/* Index explicit standard links. #666699 #6666CC */
.navie, .navie:link, .navie:visited
{
	color: #666699;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
}
.navie:hover
{
	color: #999900;
	text-decoration: underline;
}

/* Index explicit standard links - p style. #666699 #6666CC */
.pnavie
{
	margin: 0px 0px 3px 5px;
}

/* Small 8pt-Bold links. #666699 #6666CC */
.navis, .navis:link, .navis:visited
{
	color: #666699;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: underline;
}
.navis:hover
{
	color: #999900;
	text-decoration: underline;
}

/* Navis p style. */
.pnavis
{
	line-height: 12pt;
	margin: 0px 0px 0px 3px;
}

/* Navis p style indent1. */
.pnavisi
{
	line-height: 12pt;
	margin: 0px 0px 0px 10px;
}

/* Site Map explicit standard links. #666699 #6666CC 	text-decoration: underline; */
.navsm, .navsm:link, .navsm:visited
{
	color: #666699;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	text-decoration: none;
}
.navsm:hover
{
	color: #999900;
	text-decoration: underline;
}

/* Site Map explicit standard links - p style. #666699 #6666CC */
.pnavsm
{
	line-height: 11pt;
	margin: 0px 0px 0px 3px;
}

/* News Release history links - p style */
.pnews
{
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	margin: 0px;
}

/* Normal, standard links - explicit. #666699 #6666CC */
.nava, .nava:link, .nava:visited
{
	color: #666699;
	text-decoration: underline;
}
.nava:hover
{
	color: #999900;
	text-decoration: underline;
}

/* Nav2 links - blue version of Nav1 */
.nav2, .nav2:link, .nav2:visited
{
	color: #666699;
	text-decoration: none;
}
.nav2:hover
{
	color: #999900;
}

/* Nav1 links - for the index page links #000066 */
.nav1, .nav1:link, .nav1:visited
{
	color: #314218;
	font-size: 8pt;
	text-decoration: none;
}
.nav1:hover
{
	color: #999900;
}

/* Navs links - for the left and right edge links */
.navs, .navs:link, .navs:visited
{
	color: #314218;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.navs:hover
{
	color: #999900;
}

/* Links Page general links */
.navb, .navb:link, .navb:visited
{
	color: #000049;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	text-decoration: none;
}
.navb:hover
{
	color: #999900;
	text-decoration: underline;
}

/* Links Page general links */
.navo, .navo:link, .navo:visited
{
	color: #FF6600;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
}
.navo:hover
{
	color: #999900;
	text-decoration: underline;
}

/* store product links, nav1 underline */
.navst, .navst:link, .navst:visited
{
	color: #314218;
	text-decoration: underline;
}
.navst:hover
{
	color: #999900;
	text-decoration: none;
}

/* Top page header area where the title and logo are */
#headerarea
{
	/* align: left; */
	margin-left: 0px;
	padding: 6px 0px 0px;
	width: 100%;
}

/* Top page header area where the title and logo are */
#headerareai
{
	/* align: left; */
	margin-left: 0px;
	padding: 6px 0px 0px;
	width: 100%;
}

#headerareai .tb1
{
	border: 0px;
	margin-bottom: 0px;
	text-align: left;
	width: 1000px;
}

#headerareai .tb2
{
	border: 0px;
	height: 130px;
	text-align: left;
	width: 1000px;
}

#headerareai .thbar
{
	border-left: 1px solid #808080;
	border-top: 2px solid #808080;
	height: 22px;
	margin-top: 2px;
	text-align: left;
	width: 1000px;
}

#headerareai .tdl
{
	border-bottom: 1px solid #FFCC33;
	height: 92px;
	padding-left: 12px;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	width: 750px;
}

#headerareai .tdr1
{
	padding-top: 2px;
	text-align: right;
	vertical-align: top;
}

#headerareai .tdr2
{
	border-bottom: 1px solid #FFCC33;
	padding-top: 2px;
	text-align: right;
	vertical-align: bottom;
}

#headerareai .tdr1b
{
	background: url('http://glb.glwimg.com/images/tb_bg1s2.jpg') #487B9C repeat-x;
	height: 130px;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
}

#headerareai .tdr2b
{
	background: url('http://glb.glwimg.com/images/tb_bg1s2.jpg') #487B9C repeat-x;
	height: 130px;
	padding-top: 2px;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	width: 147px;
}

/* This is the main body where all the content goes */
#bodyarea
{
	margin-left: 6px;
	max-width: 1000px;
}

/* This is the main body where all the content goes */
#bodyareai
{
	margin-left: 2px;
	padding: 0px 0px 4px;
	width: 100%;"
}

#bodyareai .btb1
{
	background-color: #FFFFFF;
	border-bottom: 3px solid #808080;
	border-left: 1px solid #808080;
	border-right: 3px solid #808080;
	height: 960px;
	text-align: left;
	width: 1000px;
}

#bodyareai .btd1
{
	padding: 2px;
	text-align: center;
	vertical-align: top;
	width: 164px;
}

#bodyareai .btd2
{
	background-color: #F9FCFF;
	max-width: 652px;
	padding: 0ex 4px 2ex;
	text-align: left;
	vertical-align: top;
	width: 652px;
}

#bodyareai .btd3
{
	text-align: center;
	vertical-align: top;
	width: 184px;
}

/* And this is the bottom, where the copyright and links go */
#footerarea
{
	margin-left: 6px;
}

/* Home page this is the bottom, where the copyright and links go */
#footerareai
{
	/* align: left; */
	margin-left: 2px;
	padding-bottom: 1ex;
	text-align: left;
	width: 100%;
}

#footerareai .tb1
{
	background-color: #99FF99;
	border-color: #808080;
	border-style: solid;
	border-width: 1px 3px 3px 1px;
	text-align: left;
	width: 1000px;"
}

#footerareai .tdadv
{
	height: 80px;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
}

#footerareai .td2l
{
	text-align: center;
	vertical-align: top;
	width: 6%;
}

#footerareai .td2m
{
	color: #330099;
	text-align: center;
	vertical-align: middle;
}

#footerareai .td2r
{
	text-align: right;
	vertical-align: top;
	width: 6%;
}

#footerareai .tb2
{
	border: 0px;
	width: 1000px;
}

#footerareai .tb2td
{
	padding-top: 10px;
	vertical-align: top;
	width: 100%;
}

/* Tables should show empty cells */
table
{
	empty-cells: show;
}

/* By default (td, body..) use Times in black */
body, td
{
	color: #000000;
	font-family: 'Times New Roman',Times,serif;
	font-size: small;
}

/* The main body of the entire page */
body
{
	background: url('http://glb.glwimg.com/images/bg7_32.gif') #6bb86e repeat-x;
	margin: 0px;
	padding: 0px;
}

/* Input boxes - just a bit smaller than normal so they align well */
input, textarea, button
{
	color: #000000;
	font-family: Tahoma,Arial,Helvetica,serif;
	font-size: 9pt;
}

/* Picture descriptions for picture pages */
.pictxtarea
{
	color: #000000;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	text-align: center;
}

/* All input elements that are checkboxes or radio buttons */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8) */
select
{
	color: #000000;
	font-family: 'Times New Roman',Times,serif;
	font-size: 9pt;
	font-weight: normal;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	background-color: #666666;
	border: 0;
	color: #666666;
	height: 1px;
}

/* A quote, perhaps from another post */
.quote
{
	color: #000000;
	background-color: #DDDDDD;
	border: 1px solid #000000;
	font-size: x-small;
	margin: 1px;
	padding: 1px;
}

/* Highlighted text - such as search results ;) */
.highlight
{
	background-color: #FFFF00;
	color: #000000;
	font-weight: bold;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg td, .titlebg a:link, .titlebg a:visited
{
	color: #330066;
	background-color: #FFFF99;
	font-style: normal;
}
.titlebg a:hover
{
	color: #DFDFDF;
}

/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #C0C0C0;
}

/* This is used on tables that should just have a border around them */
.tborder
{
	background-color: #FFFFCC;
	border: 1px solid #828181;
	padding: 2px;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt) */
.smalltext
{
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 8pt;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: medium;
}

/* This is for the special header boxes on the top (user info, key stats, news box.) */
.headertitles
{
	background-color: #FFFF99;
	border: 1px solid #6B8EAE;
}
.headerbodies
{
	background-color: #FFFFCC;
	background-position: bottom;
	background-repeat: repeat-x;
	border: 1px solid #7A7777;
}

.tpbar
{
	background-color: #3279B4;
	color: #FFFFFF;
	font-weight: bold;
	height: 13px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}

/* PageHeader bar links */
.pbar, .pbar:link, .pbar:visited
{
	color: #FFFFFF;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 7pt;
	font-weight: bold;
	text-decoration: none;
}
.pbar:hover
{
	color: #FFFF00;
	text-decoration: underline;
}

.thbar
{
	background-color: #FFCC33;
}

.hbarl
{
	color: white;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: bold;
	padding-top: 3px;
	vertical-align: middle;
	white-space: nowrap;
	width: 714px;
}

.hbarr
{
	height: 22px;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}

/* Header bar links */
.hbar, .hbar:link, .hbar:visited
{
	color: #333399;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
.hbar:hover
{
	color: #999900;
	text-decoration: underline;
}
/* h2 links */
.h2bar, .h2bar:link, .h2bar:visited
{
	color: #FFFFFF;
	text-decoration: underline;
}
.h2bar:hover
{
	color: #FFFF00;
	text-decoration: none;
}

/* Articles picture graphic description text format */
.apiccap
{
	color: #000080;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

/* Index explicit standard links. #666699 #6666CC */
.navien, .navien:link, .navien:visited
{
	color: #666699;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
}
.navien:hover
{
	color: #999900;
}

/* News-Blog Summary Sections Header */
.hn
{
	margin: 2pt 0pt 2pt 2pt;
}

/* News-Blog Summary Sections Header */
.hn:link, .hn:visited
{
	color: #800000;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11pt;
	text-decoration: none;
}
.hn:hover
{
	color: #999900;
	text-decoration: underline;
}

/* News-rss2html Summary Links */
.hnb
{
	color: #232323;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 10pt;
}

/* News-Blog Summary Permalinks */
.hnb a:link
{
	color: #000082;
	font-size: 10.5pt;
	text-decoration: none;
}
.hnb a:visited
{
	color: #000082;
	font-size: 10.5pt;
	text-decoration: none;
}
.hnb a:hover
{
	color: #999900;
	text-decoration: underline;
}

/* News-Blog Summary Permalinks */
.hna
{
	color: #000000;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 9pt;
	margin: 0pt 0pt 0pt 0pt;
	padding-left: 6pt;
}

.hna
{
	list-style-type: none;
}

/* News-Blog Summary Permalinks */
.hna a:link, a:visited
{
	color: #000049;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	text-decoration: none;
}
.hna a:hover
{
	color: #999900;
	text-decoration: underline;
}

/* Index pseudo folder paragraphs */
.ifldr
{
	background-color: #FFFFDD;
	font-size: 8pt;
	margin: 0pt 4pt 0pt 0pt;
	padding-bottom: 2pt;
}

.ifldrr
{
	background-color: #FFFFC6;
	border-bottom: 2px solid #808080;
	border-right: 2px solid #808080;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	margin: 0pt 12pt 0pt 12pt;
	padding-bottom: 2pt;
	text-align: left;
}

#footerarea a:link
{
	color: #000000;
	text-decoration: none;
}

#footerarea a:visited
{
	color: #000000;
	font-size: 7pt;
	text-decoration: none;
}

#footerarea a:hover
{
	color: #999900;
	text-decoration: none;
}

#footerareai a:link
{
	color: #000000;
	text-decoration: none;
}

#footerareai a:visited
{
	color: #000000;
	font-size: 7pt;
	text-decoration: none;
}

#footerareai a:hover
{
	color: #999900;
	text-decoration: none;
}

#footerareai .td2m a:link
{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

#footerareai .td2m a:visited
{
	color: #000000;
	font-size: 7pt;
	text-decoration: none;
	font-weight: bold;
}

#footerareai .td2m a:hover
{
	color: #999900;
	text-decoration: none;
	font-weight: bold;
}

.glbpicbox
{
	color: #3B3B3B;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
	margin: 2px 0px 0px;
	padding: 2px;
	width: 304px;
}

/* Static page Return to Top links */
.navtop, .navtop:link
{
	color: #314218;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 7pt;
	font-weight: normal;	
	margin: 2px auto;
	text-align: right;
	text-decoration: none;
}
.navtop:visited
{
	color: #314218;
	font-size: 7pt;
	text-decoration: none;
}
.navtop:hover
{
	color: #999900;
	text-decoration: underline;
}
.fevents
{
	text-align: left;
}
.fevents ul
{
	margin: 0px 0px 0px 2px;
	padding: 0px 2px 2px 2ex;
}
.fevents li
{
	margin: 0;
}
.fevents a
{
	color: #000080;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 9pt;
	font-weight: normal;	
	text-decoration: none;
}
.fevents a:visited
{
	color: #000080;
	font-size: 9pt;
	text-decoration: none;
}
.fevents a:hover
{
	color: #999900;
	text-decoration: underline;
}

/* br classes */
.br2
{
	line-height: 2px;
}
.br3
{
	line-height: 3px;
}
.br4
{
	line-height: 4px;
}
.br6
{
	line-height: 6px;
}
.br6p
{
	line-height: 6pt;
}
.br8
{
	line-height: 8px;
}
.br10
{
	line-height: 10px;
}
.br12
{
	line-height: 12px;
}
.brclr
{
	clear: both;
}
.brclr1
{
	clear: both;
	line-height: 1px;
}

/* Other hr */
.hr2
{
	color: #ACACAC;
	height: 2px;
	width: 100%;
}
/* General styles and home page */
.style2
{
	color: #FF0000;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 9pt;
	font-weight: bold;
}
.style4
{
	color: #000000;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 9pt;
	font-weight: normal;
}
.style4 p
{
	text-align: left;
}
.style5
{
	color: #222222;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: normal;
	line-height: 11pt;
}
/* .style6
{
	font-family: 'Times New Roman',Times,serif;
	font-size: 10pt;
} */
.style7
{
	color: #330033;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.homeboxpic
{
	border: 0px;
	margin: 0px 1px;
}
.image_border
{
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	float: left;
}
.news_image
{
	margin: 3px;
	height: 100px;
	padding: 2px;
	width: 100px;
}
.ssi_table
{
	color: #000000;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.ssi_tablep
{
	background-color: #C0C0C0;
	margin: 8pt 2pt 14pt;
	padding: 3pt;
}

.tblcontent
{
	border-bottom: 1px solid #808080;
	max-width: 652px;
	padding-bottom: 6px;
	text-align: left;
	width: 100%;
}

.tblconttd
{
	max-width: 310px;
	overflow: hidden;
	text-align: left;
	vertical-align: top;
	width: 48%;
}

.hdivleft
{
	background-color: #FFCC66;
	float: left;
	margin-right: 3px;
	padding: 3px 3px 0px 3px;
	width: 46%;
}
.hdivright
{
	background-color: #FFFF99;
	float: right;
	margin-left: 3px;
	padding: 3px 3px 0px 3px;
	width: 46%;
}

.bkgwht6h
{
	background-color: #FFFFFF;
	height: 6px;
	white-space: nowrap;
}

.pfs72
{
	font-size: 7pt;
	margin-bottom: 2pt;
}

.pfs74
{
	font-size: 7pt;
	margin-bottom: 4pt;
}

.blkar8
{
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
}

.fontbold
{
	font-weight: bold;
}

.pf8mb2
{
	font-size: 8pt;
	margin-bottom: 2pt;
}

.h2div
{
	background: url('http://glb.glwimg.com/images/bgw_7l.gif') #6bb86e no-repeat;
	border-bottom: 1px solid #808080;
	border-right: 1px solid #808080;
	margin: 0px 0px 2px;
	text-align: center;
	vertical-align: top;
}

.tbllinks
{
	border: 0px;
	text-align: left;
	width: 100%;
}

.tdlinks
{
	background-image: url('http://glb.glwimg.com/images/bgw_7.gif');
	border-bottom: 1px solid #808080;
	vertical-align: top; width: 48%;
}

.tdlinkstxt
{
	color: #FFFFFF;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 10pt;
}

.tdlinkscol
{
	border-bottom: 1px solid #808080;
	vertical-align: top;
	width: 48%;
}

.ptah9
{
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 9pt;
}

.talignleft
{
	text-align: left;
}

.pstoryheadline
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.sidebargreen
{
	background-color: #99FF99;
	text-align: center;
	vertical-align: top;
	width: 182px;
}

.mgrayhdr
{
	background-color: #DFDFDF;
	margin-top: 2pt;
}

.dsidebarbkgd
{
	background-color: #F4F4F4;
	border: 1px gray solid;
	margin: 8pt 1pt;
	padding: 4pt;
}

/* Home folder tab graphic image styles */
.ifldrtab
{
	border: 0px;
	height: 21px;
	margin: 0px 12px;
	width: 113px;
}
#lblarticles
{
	border: 0px;
	height: 20px;
	margin: 0px 12px;
	width: 113px;
}

/* Highlight script graphic image styles */
#wbassforum
{
	border: 0px;
	height: 24px;
	margin: 2px;
	width: 101px;
}
#wfishrpt
{
	border: 0px;
	height: 20px;
	margin: 2px;
	width: 134px;
}
#wglbstore
{
	border: 0px;
	height: 23px;
	margin: 2px;
	width: 90px;
}
#wnews
{
	border: 0px;
	height: 22px;
	margin: 2px;
	width: 50px;
}
